import {login_redirect} from "../utils/auth.js";
import {useEffect, useRef} from "react";

export const AuthCallback = () => {
    const isInit = useRef(false)

    useEffect(() => {
        if (isInit.current)
            return;
        isInit.current = true
        login_redirect();
    }, []);


    return <span>Callback loading</span>
}